<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminVotes.class.php');

template:
{
	Template::set('page', ['link' => App::getURL('votes'), 'title' => __('Votes')]);
	Template::set('section', 'votes');
	Template::set('template', ['file' => 'votes.tpl.php']);
}

update:
{
	Admin::displayOptions('votes');

	AdminVotes::actions();
}

get_data:
{
	AdminVotes::getVotes();

	AdminVotes::getCategoriesLists();
}
?>